package com.railway.business.app.service;

import com.railway.business.app.domain.AppFeedback;
import java.util.List;

/**
 * @author ZhaoMn
 * @date 2021/12/25
 */
public interface IAppFeedbackService {

  /**
   * 新增
   */
  int create(AppFeedback appFeedback);

  /**
   * 删除
   */
  int delete(String[] ids);

  /**
   * 更新
   */
  int update(AppFeedback appFeedback);

  /**
   * 获取单个
   */
  AppFeedback getInfo(String id);

  /**
   * 查询列表
   */
  List<AppFeedback> getList(AppFeedback appFeedback);

}
